> ## Documentation Index
> Fetch the complete documentation index at: https://docs-sms.mifumolabs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Change Password

Change user password.

<ParamField body="old_password" type="string" required>
  Current password
</ParamField>

<ParamField body="new_password" type="string" required>
  New password
</ParamField>

<ParamField body="new_password_confirm" type="string" required>
  New password confirmation
</ParamField>

## Request Example

<RequestExample>
  ```json theme={null}
  {
    "old_password": "OldPassword123!",
    "new_password": "NewPassword123!",
    "new_password_confirm": "NewPassword123!"
  }
  ```
</RequestExample>

## Success Response (200)

<ResponseField name="message" type="string">
  Success message
</ResponseField>

<ResponseExample>
  ```json theme={null}
  {
    "message": "Password changed successfully"
  }
  ```
</ResponseExample>
